/***************************************************
			      Reset
***************************************************/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {
    margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

ol, ul {
	list-style: none;
}


a img {border:none}
a:hover {text-decoration:none;}

aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block}


/***************************************************
			      Global styles
***************************************************/
	
body {
	background-color: #fff;
	color: #1a76bc;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 40px;
}

#wrapper {
	width: 65%;
	margin: 40px auto;
}

h1 {
	font-size: 55px;
	color: #1a76bc;
	text-transform: uppercase;
}
h2  { 
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
}

p {
	margin-top: 18px;
	line-height: 1.5em;
	font-size: 15px;
	color:#1a76bc;
}

a{
	color:#1a76bc;
}

img {	
	margin-right: 10px;
}

.left-align {
	text-align:left;
}

















